/**/

.news-list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 2rem;
}

.news-list > li {
  margin-bottom: 1rem;
}

.news-list > li > a {
  display: block;
  padding: 0.75rem;
  background: #fff;
  border-right: 2px solid var(--green);
  color: inherit;
}

.news-list > li > a time {
  float: right;
  color: var(--green);
}

.news-list > li > a .title {
  margin-right: 7.58rem;
  padding-right: 0.5rem;
  display: block;
  border-right: 1px solid #ddd;
}
.news-list > li > a:hover {
  color: var(--lgreen);
}
